Affected packages

Packages affected by apache-commons-io upgrade from 1:2.7-1.fc34 to 1:2.8.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
plexus-io build 1 a month ago
apache-commons-logging build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by apache-commons-io upgrade from 1:2.7-1.fc34 to 1:2.8.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.